uuid: aecaa39d-7a4c-42d7-97c7-bf56c3c46b67
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.films.field_director
    - field.field.node.films.field_episode_id
    - field.field.node.films.field_opening_crawl
    - field.field.node.films.field_producer
    - field.field.node.films.field_title
    - node.type.films
  module:
    - user
id: node.films.teaser
targetEntityType: node
bundle: films
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_director: true
  field_episode_id: true
  field_opening_crawl: true
  field_producer: true
  field_title: true
  langcode: true
  shariff_field: true
